/*
Theme Name: Bates Framework - News
Template: b/bates-framework
Theme URI: http://bates.edu/
Description: News theme. Uses the Bates Framework parent theme.
Version: 1                       
Author: Bates College
Author URI: http://www.bates.edu
*/


.sidebar .wp-caption {
	margin-top: 5px;
}


/** imported from pre-2014 theme **/

.schedule-opponents h3 { font-size: 15px; }


.schedule-date {
	font-size: 11px;
	color: #444444;
	margin-bottom: 10px;
	margin-top: 3px; }

.score-big { margin-right: 5px; margin-left: 3px; }

.schedule-ledgend {
	font-size: 11px;
	margin-top: 10px;
	color: #444444; }

.schedule-opponents h3.home { font-family: Stag-Book; }

.clear-scores { 
	display: block; 
	clear: both; 
	height: 10px; 
	}

.schedule-more a {
	font-size: 12px;
	padding: 5px 20px 5px 9px;
	background-color: #dce0e0;
	border-radius:   3px 3px 3px 3px;
	}

.bitn-wrap {
	padding: 0 0 1em 0;
	margin: 0 0 1em 0;
	border-bottom: 1px solid #ccc;
	font-size: .9rem;
	line-height: 1.1em;
}
	.bitn-wrap ul { 
		margin: 1em 0; 	
		}
	.bitn-wrap li {
		padding: 0 0 1.5em 0;
	}
	
	.bitn-wrap a {
		border-bottom: 0;
		background: #eee;
		display: inline-block;
		padding: .5em;
		border-radius: 3px;
		}
		.bitn-wrap a:hover {
			background: #ddd;
		}


.bloggers-title {
	font: 20px Stag-Light;
	margin-top: 10px;
	margin-bottom: 5px; }


.bloggers-excerpt {
	color: #5e5e5e;
	line-height: 1.2em;
	font-size: 12px; 
	}
.bloggers-author {
	color: #777777;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px; 
	}

.meta-publish { 
	background: #fff;
	padding: 10px 10px 10px 15px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 0px 10px #ccc;
	margin: 0px 4px 15px 0px;
	}

.mc-field-group li { 
	list-style: none; 
	margin-left: 0; 
	}
.mc-field-group ul { 
	margin-left: 0; 
	}

/* Section Break */
#archive-featured { 
	margin-top: 15px; 
	}
	
.category-category-signature-video-php #archive-featured { 
	margin-bottom: 15px; 
	}
	
.sig_thumb { max-height: 200px; }

/* Category Lists */
.categories ul.children { 
	margin: 0 10px; 
	}
.categories ul.children li { 
	margin-top: 5px; 
	list-style-type: circle; 
	}


/* Nugget Boxes START */
.nugget-right {
	background-color: #dfdfdf; min-height: 250px; min-width: 250px; float: right; padding-left: 20px; border-radius: 6px; margin-left: 20px;margin-bottom: 20px; 
}
.nugget-right p { padding-right: 0px; 
	
}
.nugget-right h3 {
	background-color: #851326; height: 35px; padding-top: 14px; margin-top: -18px; min-width: 250px; margin-left: -20px; border-radius: 6px 6px 0px 0px; color: #dfdfdf; padding-left: 20px; margin-right: -20px;
}
/* Nugget Boxes END */



/* 8/2014 -JP
.carbonite-responsive-dashboard {background-color: #32797A; float: left; width: 270px !important; }
.carbonite-responsive-seconds_dash { display: inline-block; }
*/


/* I've commented this out, as we're not using sticky sidebar -JP 8/2014 */
/* Start: Updates for Sticky Sidebar * /
.addthis_toolbox_wrap { margin: 0px 0 0 18px; }
#col2 { margin-top: -5; }

#col2 li.widget li.menu-item { margin: 0px 0px 0px -10px; }
#bates_contact_info_widget-3 { margin-top: 5px; }
#col2 .related-clear { height: 0px; }
/* End: Updates for Sticky Sidebar */


/* Start: Showmoreless styling 1/2 * /
div.listing-item a.title { display: none; }
.listing-content { margin-top: -15px !important}

ul.display-posts-listing { list-style-type:disc; padding-left:15px; }
ul.display-posts-listing li {}
.collapse div.listing-content { display: none; }
.expand div.listing-content { display:block; }
#content a.title { font-size:13px; background-repeat: no-repeat; padding-left:0px; margin-left:0px;  }
div.listing-item a.title { display: block !important;  }
#content .collapse a.title { width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #851326;}
#content .expand a.title {
width: 0px; 
height: 0px; 
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #851326;    font-weight:bold; 
    }
div.listing-content { font-size:1em; color:#444; margin: 0!important; padding: 0!important;
}
.expand div.listing-content { border:0px solid #ccc; border-radius: 5px; padding: 20px 10px 0 10px; }
.listing-content { margin-top: 0px !important}
/* End: Showmoreless styling 2/2 */

#instagram-images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.instagram-single {
	display: inline-block;
	color: #777;
	margin:  .5em;
}


/*  page listing all authors 
 */
.author-list {
	margin: 0;
	list-style-type: none;
}
.author-list li {
	padding: .5em 1em;
}


/* page listing all recent comments
 */
 .recent-comments-page ul {
 	margin: 0;
 	list-style-type: none;
 }
 .recent-comments-page ul li {
 	padding: .5em 1em;
 	}


/* Begin Glossy Sliders
 */
#slides {
	padding-top: 20px;
	margin-top: 20px;
	height: 500px;
}
.glossy-slide-wrap a {
	border-bottom: none;
}

.glossy-slides-wrap {
	display: none;
	overflow: hidden;
}

.glossy-slide {
	width: 100%;
	box-sizing: border-box;
}

.glossy-image {
	position: relative;
	overflow: hidden;
	width: 99%;
	border: 1px solid #333;
	background-repeat: no-repeat;
	background-size: cover;

}

.glossy-attribute {
	font-family: Stag-Book;
	color: #fff;
	position: absolute;
	background: #851326;
	padding: .5em;
	border-radius: 0px 6px 0px 0px;
	bottom: 0;
	left: 0;
	z-index: 70;
}

.glossy-slide h1 {
	clear:both;
}

.slidesjs-transitioning .glossy-image {
	box-shadow: none;
}

.glossy-excerpt {
	margin-top: 10px;
	color: #5e5e5e;
}

.glossy-slide .glossy-excerpt {
	font: 18px/1.3em Stag-Light;
}

.glossy-pagination {
	display: none;
}

.glossy-pagination .glossy-attribute {
	display: none;
	
}


/*************************/
@media (min-width: 550px) {
	
	#slides {
		height: 520px;
	}
		
	.slides_control {
		width: 60%;
		box-sizing: border-box;
	}	
	
	.glossy-pagination li a {
		display: block;
		color: #851326;
		position: relative;
		padding: 1.1em .5em;
		background: hsl(0,0%,97%);
		border-bottom: 1px solid hsl(0,0%,90%);
	}
	
	.glossy-pagination .current a {
		background-color: hsl(0,0%,90%);
	}
	
	.glossy-pagination .glossy-title {
		text-decoration: none;
		font-family: Stag-Light;
		font-size: 1.4em;
		color: #851326;
	}

	.glossy-pagination .glossy-excerpt {
	
		font-size: .8em;
		font-weight: normal;
	}
	.glossy-pagination {
		list-style: none;
		padding: 0;
		float: right;
		margin-left: 0;
		box-sizing: border-box;
		width: 35%;
		display: block;
		font-size: 15px;
	}

	
	
} /***********************/
@media (min-width:550px) and (max-width:800px) {
	/* we don't want this one cascading */
	.glossy-pagination li a {
		
		background-image: none !important;
		
	}
	
}/************************/
@media (min-width: 800px) {
	
	#slides {
		height: 580px;
	}
	
	.glossy-pagination .glossy-attribute {
		display: block;
		padding: .3em;
		border-radius: 0 4px 0 0;
		font-size: 1em;	
	}
	
	.glossy-pagination li a {
		background-repeat: no-repeat;
		background-position: -12px top;
		background-size: contain;
		background-color: transparent;
		border-bottom: none;
		padding: 0 5px 0 37%;
		margin-bottom: 20px;
		height: 80px;
	}
	
	.glossy-pagination .glossy-title {
		float: left;
		margin-top: .5em;
		text-decoration: none;
		font-size: 1.1em;
		}
	.glossy-pagination .glossy-excerpt {
		float: left;
	}
		
	.glossy-pagination .current .glossy-attribute  {
		display: none;
	}
	
	
	.glossy-pagination .current a {
		border-radius: 0px 5px 5px 0px;
	}
	
	
} /***********************/
@media (min-width: 1200px) {
	
	#slides {
		
	}
	
} /***********************/
@media (min-width: 1400px) {
	
	#slides {
		height: 630px;
	}
	
	
	.glossy-pagination li a {
		height: 100px;
	}
	
	.glossy-pagination .glossy-title {
		font-size: 1.5em;
	}
	
	.glossy-pagination .glossy-excerpt {
		font-size: .9em;
	}
	
} /***********************/







@media (max-width: 400px)  {

  

}/**************************/
@media (min-width: 500px)  {
	
	#respond div.listing-content { 
		display: block; 
		}
	#respond div.listing-item a.title { 
		display: none !important; 
	}
}
